﻿a:link, a:visited{
	color				:#bb0000;
}

a:hover {
	color				:#fb0000;
}

a.za5:link, a.za5:visited, a.za5:hover {
	color				:#fb0000;
}

#form input[type="submit"] {
	background-color	:#bb0000 !important;
	background			:-webkit-gradient(linear, left top, left bottom, from(#fb0000), to(#bb0000)) !important;
	background			:-moz-linear-gradient(top,  #fb0000,  #bb0000) !important;	
	background			:-o-linear-gradient(top, #fb0000, #bb0000) !important;
}

#form input[type="submit"]:hover {
	background-color	:#bb0000 !important;
	background			:-webkit-gradient(linear, left top, left bottom, from(#bb0000), to(#fb0000)) !important;
	background			:-moz-linear-gradient(top,  #bb0000,  #fb0000) !important;	
	background			:-o-linear-gradient(top, #bb0000, #fb0000) !important;
}

#header-2 {
	color				:#bb0000;
}

#header a:hover {
	color				:#fb0000;
}

#calltoorder {
	background-color	:#bb0000 !important;
	background			:-webkit-gradient(linear, left top, left bottom, from(#fb0000), to(#bb0000)) !important;
	background			:-moz-linear-gradient(top,  #fb0000,  #bb0000) !important;	
	background			:-o-linear-gradient(top, #fb0000, #bb0000) !important;
}

#calltoorder:hover {
	background-color	:#bb0000 !important;
	background			:-webkit-gradient(linear, left top, left bottom, from(#bb0000), to(#fb0000)) !important;
	background			:-moz-linear-gradient(top,  #bb0000,  #fb0000) !important;	
	background			:-o-linear-gradient(top, #bb0000, #fb0000) !important;
}

#topmenu {
	border				:1px solid #eaeaea;
	background-color	:#edeeef;
	background			:-webkit-gradient(linear, left top, left bottom, from(#f4f4f4), to(#e3e3e3));
	background			:-moz-linear-gradient(top,  #f4f4f4,  #e3e3e3);
	background			:-o-linear-gradient(top, #f4f4f4, #e3e3e3);
}

#footer {
	background			: -webkit-gradient(linear, left top, left bottom, from(#bb0000), to(#fb0000));
	background			: -moz-linear-gradient(top,  #bb0000,  #fb0000);
	background			:-o-linear-gradient(top,  #bb0000, #fb0000);
}

a.topmenu:hover {
	background-color	:#bb0000 !important;
	background			:-webkit-gradient(linear, left top, left bottom, from(#fb0000), to(#bb0000)) !important;
	background			:-moz-linear-gradient(top,  #fb0000,  #bb0000) !important;	
	background			:-o-linear-gradient(top, #fb0000, #bb0000) !important;
}

.activetopmenu {
	background-color	:#bb0000 !important;
	background			:-webkit-gradient(linear, left top, left bottom, from(#fb0000), to(#bb0000)) !important;
	background			:-moz-linear-gradient(top,  #fb0000,  #bb0000) !important;	
	background			:-o-linear-gradient(top, #fb0000, #bb0000) !important;
}

a.menutop_sub:hover {
	background-color	:#bb0000;
}	

.menutop_sub	{
	border-bottom-color	:#bb0000;	
}	

.navpage-active {
	color				:#ffffff !important;
	background-color	:#bb0000 !important;
	background			: -webkit-gradient(linear, left top, left bottom, from(#bb0000), to(#fb0000)) !important;
	background			: -moz-linear-gradient(top,  #bb0000,  #fb0000) !important;
	background			:-o-linear-gradient(top,  #bb0000, #fb0000) !important;
}

.navpage:hover {
	background-color	:#bb0000 !important;
	background			: -webkit-gradient(linear, left top, left bottom, from(#bb0000), to(#fb0000)) !important;
	background			: -moz-linear-gradient(top,  #bb0000,  #fb0000) !important;
	background			:-o-linear-gradient(top,  #bb0000, #fb0000) !important;
}

.navpage a:hover {
	color				:#ffffff !important;
}
